.avisocamposobligatorios {
margin-left:1em;
color:#800;
}
.coloravisos {
color:#800;
}
.escadminoff {
	background-image:url('../../escritores/editar.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right: 22px;
}
.escadminon {
	background-image:url('../../escritores/editaron.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right: 22px;
}
.escadmincerrar{
	background-image:url('../../escritores/cerrar.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right: 22px;
}
#barrader span.separadormenu {
display:inline;
}
.floatderecha {
float:right;
}
.floatizquierda {
float:left;
}
.margen100 {
width: 100%;
}
.margen70 {
width: 70%;
}
.margen27 {
width: 27%;
}
.margen0 {
display:none;
}
.margen17 {
width: 17%;
}
.margen80 {
width: 80%;
}

TD.LineaBlanco   {
      font-family: Verdana, Arial, Helvetica, Swiss, Geneva, sans-serif;
      font-size: 0.9em;
      color: #444444;
      background: #ffffff;
      padding: 2px 0.5em 1px 0.5em;
      border-bottom:1px solid #999;      
      vertical-align:top;      
     }
TD.LineaColor   {
      font-family: Verdana, Arial, Helvetica, Swiss, Geneva, sans-serif;
      font-size: 0.9em;
      color: #444444;
      /*background: #e9efd3;*/
      padding: 2px 0.5em 1px 0.5em;
      border-bottom:1px solid #999;
      vertical-align:top;      
     }
TD.LineaBlancoLinDer   {
      color: rgb(140,82,0);
      background: #ffffff;
      padding: 2px 0.5em 1px 0.5em;
      border-bottom:1px solid #999;      
      border-right:1px solid #999;      
      vertical-align:top;      
     }
TD.LineaSeleccion   {
      font-family: Verdana, Arial, Helvetica, Swiss, Geneva, sans-serif;
      font-size: 0.9em;
      color: #333;
      background: #e9efd3;
      padding: 2px 0.5em 1px 0.5em;
      border-bottom:1px solid #999;
      vertical-align:top;      
      background: rgb(231,214,206);
     }
TD.LineaSeleccion1   {
      font-family: Verdana, Arial, Helvetica, Swiss, Geneva, sans-serif;
      font-size: 0.9em;
      color: rgb(255,255,255);
      background: rgb(121,104,96);
      padding: 2px 0.5em 1px 0.5em;
      border-bottom:1px solid #999;      
      vertical-align:top;      
     }

#idcalendarioblog {
border:none;
padding:2px;
/*background:#cecece;*/
font-size:1em;
width:96%;
padding-left:3px;
}
#idcalendarioblog select {font-size:0.85em;/*background:#cecece*/
margin:2px;}
#idcalendarioblog input {font-size:0.9em;/*background:#cecece*/margin:2px 2px 2px 10px;}
#idcalendarioblog form {
	background-color:#EAEAEA;}
#idcalendarioblog1 {
/*border:1px solid #aaa;*/
padding:0px;
background:#fff;
width:100%;
}
#idcalendarioblog1 td{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
font-size:1em;
color:#575757;
/*color:#aaa;*/
text-align:center;
background-color:#F2E7C5;
}
#idcalendarioblog1 td.tdiasem{
background:#404040;
color:#fff;
font-weight:bold;
}
#idcalendarioblog1 td.haypost{
background:#D1A218;
color:#fff;
}
#idcalendarioblog1 td.haypost a{
color:#fff;
}
#idcalendarioblog1 td.haypost a:visited{
color:#fff;
}

.nota {
position: absolute;
top: -5000px;
left: -5000px;
}

/* Layout */
#posts100 {
   clear:both;
   width: 100%;
   margin: 0;
   padding-top: 0.1em;
  }
#posts {
   clear:both;
   margin: 0;
   padding-top: 0.1em;
  }
#posts span.autor{
text-transform:uppercase;
}
#sidebar {
   margin: 0 0 4px 0;
   padding-bottom: 10px;
   padding-left: 1em;
   background-color:#FFF
}
#titulopagina h1 a {
	/*display: block;*/
	color:#CCC;
	font-size:0.8em;
	width: 385px;
	height: 140px;
	/*text-indent: -1000em;*/
	margin: 0;
	font-weight:100;
}
#titulopagina h1 a:hover {
	color:#900;
}
/* Typography */

#posts H3 {
 color:#0F6178;
 font-weight:normal;
 font-size: 1.2em;
 margin-top: 0.5em; 
} 
.modblog H3{
	margin-bottom:0.3em;
}
.accesoformatos {text-align:right;
font-size:0.9em;
font-weight:bold;
margin-bottom:1em;}
.vhtml{
 padding-left: 23px;
 background-image: url('../../biblioteca/doc12766.gif') ;
 background-position: top left;
 background-repeat: no-repeat;
 margin-right: 1em;
}
.vpdf{
 padding-left: 23px;
 background-image: url('../../biblioteca/doc12779.gif') ;
 background-position: top left;
 background-repeat: no-repeat;
}

.vweb{
 padding-left: 23px;
 background-image: url('../../biblioteca/doc12766.gif') ;
 background-position: top left;
 background-repeat: no-repeat;
 margin-right: 1em;
}

.autor /*modblog H4*/ {
 color:#0F6178;
 font-weight:normal;
 font-style:italic;
 font-size: 0.9em;
 padding-left: 24px;
 background-image: url('../../escritores/doc14394.gif') ;
 background-position: top left;
 background-repeat: no-repeat;
}

.post, DL, #posts UL, #comments P, #results P {
	font-size: 1em;
	/*line-height:1.2em;*/
}

#comments DD P {
	font-size: 0.9em;
	padding-left: 0;
}

DD {
	margin-left: 0;
}

#posts H2, #posts H, .post, DL, #comments P, #results P {
	padding-left: 6px;
}

.post P {
	margin-top:5px; 
}

HTML>BODY .post P {
	margin-bottom: 0;
}

/*.post P+P {
	text-indent: 1.5em;
}*/

.post {
	padding-bottom:1em;
	background: url('/images/ornament.gif') no-repeat left 3px;
	font-size:0.9em;
}

#sidebar {
	font-size: 0.85em;
	line-height: 1.3636em;
   margin-top: 1px;
/*   margin-right:1em; */
   padding-bottom: 10px;
   padding-left: 1em;
   background-color:#FFF
}


#sidebar P, #sidebar UL {
	margin-left: 16px;
	padding-left: 0;
}

#sidebar LI {
/*	margin-left: 16px;*/
/*	margin-bottom: 0.682em; list-style-type:disc; list-style-image:url('/images/ornament_bt.gif') */
	margin-bottom: 0.1em; list-style-type:disc; list-style-image:url('../../media/images/tr.gif')
}
/*
#sidebar H3 {
	margin:1.3636em 0 0.682em 10px;
	text-indent: -1000em;
	overflow: hidden;
}
*/
#idzonafotoautor {
	border:2px solid #F2E7C5;
	margin:8px 12px 0 0;
}
#idzonafotoautor div + div {
	margin-top:7px;
	font-size:1.2em;
	font-weight:bold;
}

#sidebar #viewarchive {
	text-indent: 0;
}

#viewarchive A {
	display:block;
	text-indent: -1000em;
}

/* Forms */
input, textarea, select {
	border-width:1px/* solid #D1A218*/;
	font-size:1em;
	/*color:#71570A;
	background-color:#DDD;*/
}

INPUT[type=text], TEXTAREA {
	width: 158px;
}

/* posts */
.modblog {
	position:relative;
border-bottom: 3px solid #F2E7C5;
/*margin-bottom: 0.5em;*/
/*margin-left:1.1em;*/
background-color: #fff;
padding: 4px;
overflow:hidden;
}

/* comentarios */
div.normas{float:right;width:40%;font-family: Verdana, Helvetica, sans-serif; font-size: 0.9em}
div.normas textarea{border:1px solid #c7c7c7;width:99%;font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 2px;overflow:hidden;}
dl.normas{float:right;width:40%;font-family: Verdana, Helvetica, sans-serif; font-size: 0.9em}
dl.normas dt{color:#666;}
dl.normas dd{background: url(../../media/images/tr.gif) no-repeat 2px 0px;padding: 0 0 0 12px;margin:4px 0;}
dl.normas form{padding:4px 0 0 0;}
dl.normas input{margin: 0;}
dl.normas label{padding: 0 0 0 3px;}
	/* puede ser una clase comC-n */
.mod_contenedor {padding:9px;background:#f8f8f8;border:1px solid #dbdbdb;color:#888;height:1%;}
#envio_comentario{float:left;width:58%;border-right: 1px solid #ccc;font-family: Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:0.9em}
.estruc_12_der #envio_comentario {width:470px;}
#envio_comentario legend{display:none;}
#envio_comentario fieldset{border:none;}
#envio_comentario label{display:block;}
.estruc_12_der #envio_comentario label{display:inline;}

.label_grande{
font-family:Verdana, Helvetica, sans-serif;
color:#333;
font-size:1.2em;
 padding-left: 19px;
 background-image: url('../../servicios/doc10228.gif') ;
 background-position: left;
 background-repeat: no-repeat;
}
.label_grandeenv{
font-family:Verdana, Helvetica, sans-serif;
color:#666;
font-size:1em;
 padding-left: 19px;
 background-image: url('../../servicios/doc10228.gif') ;
 background-position: left;
 background-repeat: no-repeat;
}
#envio_comentario .pequeno{font-family:Verdana, Helvetica, sans-serif;color:#333;font-size:0.95em}
#envio_comentario input{ font-family:Verdana, Arial, Helvetica, sans-serif;}
#envio_comentario input.ctexto{width:90%;padding:1px 2px;border:1px solid #829BB4;}
#envio_comentario input.ctexto1{width:100%;padding:1px 2px;border:1px solid #829BB4;}
#envio_comentario input.ctexto2{width:140%;padding:1px 2px;border:1px solid #829BB4;}
#envio_comentario textarea{border:1px solid #676767;width:99%;font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 2px;overflow:hidden;}
#envio_comentario fieldset div{float:left;margin:5px 9px 5px 0;}
#envio_comentario fieldset div.check{float:left;margin:18px 9px 5px 0;}
#envio_comentario fieldset.botones_form{clear:both;border-top:1px solid #ccc;padding:5px 0;margin:5px 10px 0 0;}
#envio_comentario .clausula{float:left;display:inline;width:220px;margin-top:0;} 
.estruc_12_der #envio_comentario .clausula{float:left;display:inline;width:380px;margin-top:0;} 
#envio_comentario input.boton_form{float:right;font:1em/1.1em Tahoma,Arial,Helvetica,sans-serif;background:#D9E2EB;color:#496E92;padding:1px 6px;border:1px solid #829BB4;}
#envio_comentario input.boton_form:hover{cursor:pointer;color:#FFFFFF;background:#B0C0CF;border:1px solid #E6EBF1;}
#envio_comentario .novalida{border:1px solid #666;background: #ffff99;}
#envio_comentario p.error_validacion{padding: 5px 0 5px 0;font: 0.9em/1em Verdana, Arial, Helvetica, sans-serif;color: #990000;}
#mostrar_error1 p.error_validacion{padding: 5px 0 5px 0;font: 1em/1.1em Verdana, Arial, Helvetica, sans-serif;color: #990000;}
#mostrar_error1 {border: 1px solid #ccc;padding:0.2em;margin:0}
div#comentarios {
	font-size: 1em;
	margin-top: 1em;
	padding: 0;
	margin-bottom:1em;
	color:#fff;
/*	border-bottom: 1px solid #C00;*/
	clear:both;
}
div#comentarios a {
	font-size: 1em;
	background-color:#EBEAE3;
	border:1px solid #A0A58C;
	color:#003;
	text-decoration:none;
	padding:3px 6px; 
}

div#comentarios a:hover{
	font-size: 1em;
	background-color:#A0A58C;
	border:1px solid #A0A58C;
	color:#eee;
	text-decoration:none;	
	padding:3px 6px; 
}
div#comentarios img a {
	margin-top:25px;	
}

div#comentarios h3 {
 	border-top: 1px solid #666;
	color: #000;
	letter-spacing: -1px;
	margin-bottom: 1em;
        padding-top:0.3em;
	font:1.1em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}

div.comentario {
	color: #333;
	clear: both;
	margin-top: 5px;
         font-size:0.88em;



}

div.comentario dl {
	color: #777;
	font-size: 1em;
	font-weight: bold;
/*	background-color:#f7f7f7;*/
	margin-bottom: 5px;
	padding:3px;
	border-top: 1px solid #999;
}
div.comentario dl dt, div.comentario dl dd {
	display: inline;
}
div.comentario dl dt {
	color: #D3AA29;
        padding-left:1em;
        padding-right:1em;
}
div.comentario dt {
	font-weight: bold;
        border:1px solid #999;
}
div.comentario dl dd {
	font-weight: normal;
	padding-left: 10px;
	border-left: 1px solid #999;
}

div.comentario p {
	margin: 0;
	padding-bottom: 0.1em;
	padding-right: 0.1em;
}
div.comentario p.cuerpoComentario {
	color: #666;
	font-size: 1em;
	line-height: 1.1em;
}
div#comentarios ul li {
	display: inline;
		 
		padding:0;
		margin:0;
}
div#comentarios ul li a, div#comentarios ul li.activo {
	background:#ebeae3 none repeat scroll 0%;
	display:block;
	float:left;
	font-size:12px;
	 
	margin-right:2px;
	text-align:center;
  	padding:3px 6px;
	border:1px solid #A0A58C;
	padding:0;
	 
}
div#comentarios ul li.activo {
	background: #A0A58C;
	color: #FFF;
	padding:3px 6px;
 
	 
}
div#comentarios ul li a:hover {
	background: #A0A58C;
	text-decoration: none;
	color: #FFF;
	 
	padding:3px 6px;
}

div.numero_comentarios,div.numero_comentariosi,div.numero_comentariosd{
 font-size: 0.85em;
 padding-left: 19px;
 background-image: url('../../biblioteca/doc9860.gif') ;
 background-position: left;
 background-repeat: no-repeat;

}
div.numero_comentariosi{
   clear:left;
}
div.numero_comentariosd{
   clear:right;
}
a.ancorcomentarios {borde:none;}
#posts #caminopag {display:none;}
div.otrassec {margin-bottom:1em;};
#idzonacompleto {margin-top:1em;}
#idzonainicio {margin-bottom:1em;}
#idzonaaccessomos {margin-bottom:1em;}
#idzonabusqueda {margin-bottom:1em; padding-bottom:0.7em;}
#idzonabusqueda input[type="submit"]{
	background-image:url("../../escritores/doc14982.gif");
	background-color:transparent;
background-position:center center;
background-repeat:no-repeat;
border:medium none;
color:white;
font-size:1.1em;
font-weight:bold;
height:24px;
padding:0 0 0 16px;
width:66px;
}
#idzonabusqueda input[type="text"]{
	border:1px solid #E5BE75;
	}
#idzonacalendario {/*border:1px solid #cc9*/;margin-bottom:1em;padding-bottom:0.7em}
#idzonapost {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonacommnent {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonamaterias {/*border:1px solid #cc9*/;padding-bottom:1em;margin-bottom:1em;}
#idzonamaterias a{
line-height:125%;
}
#idzonaaccesopost {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonaindices {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonalistadoblogs {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonarss {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonaseccion {/*border:1px solid #cc9*/;margin-bottom:1em;}
#idzonamaterias li { display: inline}
#sidebar h3 {
	margin:0;
	border-bottom:1px dashed #71570A/*06C*/;/*background:#ffc;color: rgb(0,99,165);background-image: url('../../media/images/fondoperfilamarillo.gif');background-repeat: repeat-x;background-position: bottom left;*/
	padding-bottom:3px;
	margin-right:0.7em;
	margin-top:0.7em;
	color:#71570A/*06C*/;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:normal;
}
#idzonadarsealta h3 {
	border-bottom:none;
	background-image:url('../../escritores/doc14499.gif');
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 18px;
}
#idzonalistautores h3 {
	border-bottom:none;
	background-image:url('../../escritores/listado.gif');
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 18px;
}
#idzonacalendario h3 {margin-bottom:0.7em;}
#idzonabusqueda h3 {margin-bottom:0.7em;border-bottom:none;}
#idzonamaterias h3 {margin-bottom:0.7em;}
#idzonaaccessomos h3,#idzonaaccesopost h3,#idzonarss h3,#idzonainicio h3{border:none;  /*color: #06C;*/ };
#idzonaaccessomos a:link,#idzonaaccesopost a:link,#idzonarss  a:link{border:none;  color: #06C; };
#idzonaaccessomos a:visited,#idzonaaccesopost a:visited,#idzonarss  a:visited{border:none;  color: #06C; };
#idzonaaccessomos a:hover,#idzonaaccesopost a:hover,#idzonarss  a:hover{border:none;  color: #b41e1c; };
#idzonaaccessomos a:active,#idzonaaccesopost a:active,#idzonarss a:active{border:none;  color: #06C; };
#sidebar .paratitulo {border:none;border-bottom:1px solid #bbb;background:#ffc; color: #06C;background-image: url('../../media/images/fondoperfilamarillo.gif');background-repeat: repeat-x;background-position: bottom left;padding-bottom:3px; }
#sidebar .paratitulo h2{color: #06C;}
div.otrassec .paratitulo {display:none}
table.nuevopost th {text-align:left;font-size:0.9em;color:#666;}
#idaviso {border:1px solid #333;border-left:1px solid #eee;border-top:1px solid #eee;background:#fff;}
#idaviso1 {border-right:1px solid #999;border-bottom:1px solid #999}
#titleaviso {background:#ce1414;border-bottom:1px solid #999;padding:2px 1px;text-align:center;color:#fff;}
#idavisomensa {padding:1em}
#idzonalomas {border:none;margin-bottom:1em;}
.horizontalTabsblog{ margin:0.3em 0em 0em 0em; padding:0em; /*border-bottom: 1px solid #CCC;*/}
.horizontalTabsblog ol{ margin-left:-0.3em;}
.horizontalTabsblog .oculto{display:none}

.horizontalTabsblog li{text-align:center; display:inline; background: #ffd; padding:0.2em 0.3em 0.11em; margin: 0em 0.2em 0em 0em; list-style-type: decimal; border-right: #ccc 1px solid; border-top: #ccc 1px solid; border-left: #ccc 1px solid;/*background-image: url('../../media/images/fondoperfilamarillo.gif');background-repeat: repeat-x;background-position: bottom left;*/background-color: #faf9f7;background-image: url(../../biblioteca/doc11632.jpg);background-repeat: repeat-x;}
.horizontalTabsblog li.pestanaOn{font-weight: bold; color: #06C; border-bottom: 0.2em solid #FFF; background-image:none; background-color: #FFF; padding-bottom:1px}
.horizontalTabsblog li a{text-decoration: none; color: #06C;}
.horizontalTabsblog li a:visited{ text-decoration: none; color: #06C;}
.horizontalTabsblog li.pestanaOn a:visited{ text-decoration: none; color: #06C;}
.horizontalTabsblog li.pestanaOn a{text-decoration: none; color: #06C;}
.horizontalTabsblog li.pestanaOff a:visited{ text-decoration: none; color: #06C;}
.horizontalTabsblog li.pestanaOff a{text-decoration: none; color: #06C;}*/
.contentHTabblog{border-left:1px solid #ccc; border-right:3px solid #ccc; border-bottom:3px solid #ccc; padding:0.5em}
.horizontalTabsblog li.active1{font-weight: bold; color: #06C; border-bottom: 0.2em solid rgb(181,191,202); background-image:none; background-color: rgb(181,191,202); padding-bottom:1px}

#botonespestanasblog {
border-bottom: #ccc 1px solid;
margin-top: 1.3em;

}
#contenedortabconbordesblog {
border-left: #ccc 1px solid;
border-right: #ccc 1px solid;
border-bottom: #ccc 1px solid;
border-top: #fff 1px solid;
padding:1em 1em 0.5em 2em;
}
#contenedortabconbordesblog ol {
margin:0;
list-style-type: decimal;
}
#contenedortabconbordesblog ol li{
list-style-type: decimal;
list-style-image: none;
}
#idimprimir {
float:left;
width:49%;
padding:0.3em 0;
}
#idcompartir {
float:right;
width:49%;
text-align:right;
font-size:0.9em;
padding:0.3em 0;
}
#idimprimircompartir {
clear:both;

margin-top:0.2em;
}
#idcompartir img{
margin-left:3px;
}
#nzcom{
float:left;
width:70%;
}
#pzcom{
float:right;
width:28%;
text-align:center;
border:2px solid #666;border-left:1px solid #aaa;border-top:1px solid #aaa;
background-color:#EBEAE3;
}
#post-imprimir{padding-left:25px;background:transparent url(../../media/images/iconos-impenv.gif) no-repeat scroll 0 -46px}
#post-enviar{padding-left:25px;background:transparent url(../../media/images/iconos-impenv.gif) no-repeat scroll 0 -30px}
#post-comentar{padding-left:25px;background:transparent url(../../media/images/iconos-impenv.gif) no-repeat scroll 0 -14px;padding-right:5px}
#idotrosautor {
border-top:1px solid #ccc;
}
#descripcionblog {
	font-size:0.8em;
position:relative;
top:-10px;
padding:5px;

}
#idzonanavegacion h3{margin-bottom:0.7em;}
#idzonanavegacion a {
display:block;
/*border:1px solid #ccc;
background-color:#ECF4F8;*/
margin:2px 1em 0 0.3em;
/*padding:1px 0.3em;*/
background-image: url('../../escritores/articulo2.gif');
background-position: left 3px;
background-repeat:no-repeat;
padding-left:14px;
}
#idzonanavegacion a:hover {
background-color:#fff;
}
#idzonanavegacion a.viendo {
	font-weight:bold;
	background-image: url('../../escritores/articulo3.gif');
/*background:#156a8e;
color:#fff;*/
}
#contenedorrevista {
margin-left:1.1em;
margin-right:0.7em;
}
#contenedorrevista .paratitulo{display:none;}
.indicecompleto {
	font-size:1.1em;
	font-variant:small-caps;
 margin-left: 20px;
 background-image: url('../../biblioteca/doc13544.gif');
 background-repeat: no-repeat;
 background-position:105px;
 border: 3px solid #156A8E;
 font-weight:bold;
}

/*****************contenido de las pestañas**************/
.escpernombre {
	color:#71570A;
	font-weight: bold;
	padding-left:24px;
	background-image: url('../../escritores/doc14394.gif');
	background-position: left;
	background-repeat:no-repeat;
}
.escperemail {
	color:#71570A;
    font-weight: bold;
	padding-left:24px;
	background-image: url('../../escritores/mail.gif');
	background-position: left;
	background-repeat:no-repeat;
}
.escperweb {
	color:#71570A;
	font-weight: bold;
	padding-left:24px;
	background-image: url('../../escritores/web.gif');
	background-position: left;
	background-repeat:no-repeat;
}
.escperpostal {
	color:#71570A;
    font-weight: bold;
	padding-left:24px;
	background-image: url('../../escritores/correo.gif');
	background-position: left;
	background-repeat:no-repeat;
}
.escperphone {
	color:#71570A;
    font-weight: bold;
	padding-left:24px;
	background-image: url('../../escritores/telefono.gif');
	background-position: left;
	background-repeat:no-repeat;
}
h3.tituloarticulo {
	font-size:1em;
	background-image: url('../../escritores/articulo.gif');
	background-position: left;
	background-repeat:no-repeat;
	padding-left:24px;
}
.escgeneros {
border:1px solid #CCCCCC;
float:left;
font-weight:bold;
list-style:none outside none;
background-color:#F8F8F8;
margin-right:30px;
width:25%;
padding:1px;
margin-left:4px;
}
.escgeneros li{
	padding-left:0.5em;
	margin-left:1em;
	list-style-image:url('../../biblioteca/doc13185.gif');
	background-position: bottom;
}
.escgeneros h5{
	background-color:#999;
	color:#FFF;
	margin-top:0;
	padding-left:5px;
	font-size:0.9em;

}
li.catrevactiva {
	padding-left:0;
	margin-left:1.5em;
	list-style-image:none;
	list-style:none;
	background-image:url('../../escritores/doc15352.gif');
	background-position:right;
	background-repeat:no-repeat;
	padding-right:20px;
	text-align:right;
	
}
li.catrevactiva  a{
	color:#666;	
}
.escobras {
}
.escobras li {
	list-style-image:url('../../escritores/articulo2.gif');
}
.escliterarios, .escautor, .esccomplutenses {
	padding-left:0.7em;
}
.escliterarios ul {
	margin-left:1.5em;
	padding-left:0em;
}
.esccomplutenses ul {
	margin-left:1.5em;
	padding-left:0em;
}
#idgenerosobra {
background-color:#FFFFFF;
padding:0.6em;
padding-left:22px;
background-image:url(../../escritores/doc15353.gif);
background-position:2px;
background-repeat:no-repeat;
font-style:italic;
}
/*listado autores*/
#divbuscarnumeros {
	position:relative;
border-bottom: 3px solid #F2E7C5;
/*margin-bottom: 0.5em;*/
/*margin-left:1.1em;*/
background-color: #fff;
padding: 4px;
overflow:hidden;
}
#idabecedario {
	background-color:#FFF;
	padding:0.8em;
	margin-bottom:0.3em;
	text-align:center;
}
#idabecedario div{
	margin-bottom:5px;
}
#idabecedario a {
	margin-right:0.65em;
	font-weight:bold;
}
#idabecedario a.activo {
	font-weight:bold;
	font-size:1.3em;
	color:#963;
}
#divbuscarnumeros .limpiar li{
	list-style:none outside none;
	border-bottom: 1px solid #F5F5F5;
	padding-top:0.3em;
	display:block;
	width:50%;
	float:left;
	font-size:0.9em;
	}
#divbuscarnumeros img{
	padding:1px;
	border:1px solid #CCC;
	height:50px;
}
#divbuscarnumeros .limpiar a{
	position:relative;
    bottom:1.5em;
    margin-left:1em;
}
/*fin listado autores*/
#barraheposcom {
background-color: #F8F1DE;border-bottom: #E5CE8A 1px solid;padding:0.1em;
}
#idlistadoposts th{
background:#fff;
border-bottom:1pt solid rgb(157,171,201);      
text-align:left;
font-size:0.9em;
padding: 2px 0.5em 1px 0.5em;
}
#idgeneroscultivados td {vertical-align:top}
/*página inicio*/
#escbienvenida {
	width:75%;
	float:left;
}
#escautorale {
	width:23%;
	position:relative;
	float:right;
	font-size:0.7em;

}
#escautorale li{
	list-style:none outside none;
	width:80px;
}
#divbuscarnumerosportada {
	top:0;
}
#divbuscarnumerosportada img{
	padding:1px;
	border:1px solid #CCC;
}
#divbuscarnumerosportada li{
	background-color:#FFF;
	margin-bottom:3px;
	padding:10px;
	text-align:center;
	list-style:none;
}
#divbuscarnumerosportada ul{
	margin-top:0;
}
/* Libros digitalizados en america */
#divlibrosdigitalizados {
	position:relative;
border-bottom: 3px solid #F2E7C5;
/*margin-bottom: 0.5em;*/
/*margin-left:1.1em;*/
background-color: #fff;
padding: 4px 8px 4px 4px;
overflow:hidden;
}
#divlibrosdigitalizados .limpiar li{
	list-style:none outside none;
	border-bottom: 1px solid #F5F5F5;
	padding-top:0.3em;
	display:block;

	float:left;
	font-size:0.9em;
	}
#divlibrosdigitalizados img{
        margin-top:0.5em;
	padding:1px;
	border:1px solid #CCC;
}
#divlibrosdigitalizados .limpiar a{
	position:relative;
    bottom:1.5em;
    margin-left:1em;
}


#divlibrosdigitalizados10 {
	position:relative;
border-bottom: 3px solid #F2E7C5;
/*margin-bottom: 0.5em;*/
/*margin-left:1.1em;*/
background-color: #fff;
padding: 4px;
overflow:hidden;
}
#divlibrosdigitalizados10 .limpiar li{
	list-style:none outside none;
	border-bottom: 1px solid #F5F5F5;
	padding-top:0.8em;
	display:block;
	width:10%;
	float:left;
	font-size:0.9em;
	}
#divlibrosdigitalizados10 img{
	padding:1px;
	border:1px solid #CCC;

}
#divlibrosdigitalizados10 .limpiar a{
	position:relative;
    bottom:1.5em;
    margin-left:1em;
}

a.librosdigitalizados {
border:1px solid #999;
padding:0.1em 0.3em;
margin-right:0.5em;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: 0px 0px 4px #ccc;
        -moz-box-shadow: 0px 0px 4px #ccc;
        box-shadow: 1px 1px 1px #ccc;
}
